--- 
- auditable_type: FileTransferSystem
  field_name: name
  translation_key: field_names.name
- auditable_type: FileTransferSystem
  field_name: description
  translation_key: field_names.description
- auditable_type: FileTransferSystem
  field_name: transfer_type
  translation_key: field_names.transfer_type
  values:
    - {value: "0", special_field: "0", translation_key: "file_transfer_systems.ftp"}
    - {value: "1", special_field: "0", translation_key: "file_transfer_systems.sftp"}
    - {value: "2", special_field: "0", translation_key: "file_transfer_systems.ftps"}
- auditable_type: FileTransferSystem
  field_name: system_name
  translation_key: field_names.system_name
- auditable_type: FileTransferSystem
  field_name: authentication_type
  translation_key: field_names.authentication_type
  values:
    - {value: "1", special_field: "0", translation_key: "file_transfer_systems.user_pass_key"}
    - {value: "2", special_field: "0", translation_key: "file_transfer_systems.public_private_key"}
- auditable_type: FileTransferSystem
  field_name: user
  translation_key: field_names.username
- auditable_type: FileTransferSystem
  field_name: encrypted_password
  translation_key: field_names.encrypted_password
- auditable_type: FileTransferSystem
  field_name: private_key_path
  translation_key: field_names.private_key_path
- auditable_type: FileTransferSystem
  field_name: port
  translation_key: field_names.port
- auditable_type: FileTransferSystem
  field_name: unknown_host_challenge
  translation_key: field_names.unknown_host_challenge
- auditable_type: FileTransferSystem
  field_name: use_implicit_ftps
  translation_key: field_names.use_implicit_ftps
- auditable_type: FileTransferSystem
  field_name: use_passphrase
  translation_key: field_names.use_passphrase
